[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.02
RTL=0
[menu_102]
70001=&Файл
40036=&Удалить все элементы
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40039=&Быстрый фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
40030=&Добавлять строку заголовков в файлы с табуляторами/CSV
40031=&Значок в области уведомлений
40035=Выбрать другой &шрифт
40034=&Использовать стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть WifiDiagnosticsView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
1040=Учитывать регистр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элментов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Журнал диагностики Wi-Fi
9=Нет
10=Да
11=Сорт&ировка
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
751=По всем колонкам
752=По видимым колонкам
761=Найти одну строку
762=Найти несколько слов (через пробел)
763=Найти несколько строк (через запятую)
764=Найти записи со всеми словами (через пробел)
765=Найти записи со всеми строками (через запятую)
781=Только отфильтрованное
782=Скрывать отфильтрованное
1001=Время
1002=Описание
1003=Имя профиля
1004=SSID
1005=Код сбоя
1006=Текст сбоя
1007=BSSID
1008=Режим подключения
1009=Безопасность включена
1010=GUID интерфейса
1011=Имя интерфейса
1012=Имя подключения
1901=Профиль
1902=Временный профиль
1903=Безопасное обнаружение
1904=Небезопасное обнаружение
1905=Авто
2001=Автоконфигурация включена
2002=Автоконфигурация отключена
2003=Фоновое сканирование включено
2004=Фоновое сканирование отключено
2005=Тип BSS для интерфейса изменился
2006=Настройка питания для интерфейса изменилась
2007=Сканирование сетей завершено
2008=Не удалось выполнить сканирование подключаемых сетей
2009=Началось подключение к сети в зоне действия
2010=Подключение завершено
2011=Неудачная попытка подключения
2012=Произошли изменения в списке фильтров
2013=Интерфейс беспроводной локальной сети добавлен или включён
2014=Интерфейс беспроводной локальной сети удалён или отключён
2015=Произошли изменения в профиле или списке профилей
2016=Изменилось имя профиля
2017=Все профили были исчерпаны при попытке автоматического подключения
2018=Служба беспроводной связи не может найти какую-либо подключаемую сеть после сканирования
2019=Служба беспроводной связи обнаружила подключаемую сеть, но нет профиля автоподключения, который можно было бы использовать для подключения к сети.
2020=Беспроводная служба отключается от подключаемой сети
2021=Беспроводная служба отключилась от подключаемой сети
2022=Изменилось состояние сети ad-hoc
2023=Профиль разблокирован
2024=Изменилась мощность экрана
2025=Профиль заблокирован
2026=Обновление списка сканирования
2101=Ассоциирование с точкой доступа
2102=Ассоциировано с точкой доступа
2103=Процесс аутентификации
2104=Подключено к точке доступа
2105=Инициирован роуминг на другую точку доступа
2106=Завершён роуминг на другую точку доступа
2107=Изменилось состояние радио для адаптера
2108=Изменение качества сигнала для текущей точки доступа
2109=Отключение от точки доступа
2110=Отключено от точки доступа
2111=Одноранговый узел присоединился к сети ad-hoc
2112=Одноранговый узел покинул сеть ad-hoc
2113=Беспроводной адаптер был удалён с локального компьютера
2114=Изменился режим работы беспроводного устройства
